Information on source package nautilus

Available versions

ReleaseVersion
jessie3.14.1-2
stretch (security)3.22.3-1+deb9u1
buster3.30.5-1
sid3.30.5-1

Open issues

BugjessiestretchbustersidDescription
CVE-2019-11461fixedfixedvulnerablevulnerableAn issue was discovered in GNOME Nautilus 3.30 prior to 3.30.6 and 3.3 ...
CVE-2017-14604vulnerable (no DSA)fixedfixedfixedGNOME Nautilus before 3.23.90 allows attackers to spoof a file type by ...

Resolved issues

BugDescription
TEMP-0515104-609AB4nautilus: potential exploits via application launchers
TEMP-0000000-BC4C2Fnautilus: file preview html script execution

Security announcements

DSA / DLADescription
DSA-3994-1nautilus - security update

Search for package or bug name: Reporting problems